body{
    color:#fff;
    background:#000;
    letter-spacing: 0.1em;
    font-family: "Hiragino Sans", "Yu Gothic", "Meiryo", sans-serif;
    font-size:15px;
}

.page_body{
    max-width: 1080px;
    width:calc(100% - 40px);
    margin:0 auto;
}

section{
    margin-bottom:120px;
}

h1,h2,h3{
    text-align: center;
    font-weight: normal;
}
h2{
    margin-bottom:1.5em;
}

h3 {
    font-weight:normal;
}

p{
    text-align: center;
}

a{
    text-decoration: none;
    color:#fff;
}

img{
    border-radius:8px;
    display: block;
    width:100%;
}
ul{
    list-style: none;
    padding:0;
}
li{
    margin-bottom: 30px;
}

@media screen and (min-width:768px){
    ul{
        display: flex;
        justify-content:space-between;
    }
    li{
        width:30%;
        margin-bottom: 0;
    }
}

.first_view,
.contact_wrapp{
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

h1 img{
    max-width:460px;
    margin:0 auto;
}

@media screen and (max-width:768px){
    h1 img{
        max-width:240px;
    }
}

.first_view p:nth-of-type(1){
    margin-bottom:45px;
}

.cs_image{
    border:solid #fff 2px;
}

.ov_section{
    margin-bottom:0;
}

dd{
    margin-left:0;
}

dt{
    padding-top:30px;
    margin-bottom:15px;
    color:#717171;
}
dd{ 
    padding-bottom:30px;
    border-bottom:solid #fff 1px;
}

@media screen and (min-width:768px){
    dl{
        display: flex;
        flex-wrap: wrap;
    }
    dt,dd{
        padding:30px 0;
        border-bottom:solid #fff 1px;
    }
    dt{
        width:10%;
        margin-bottom:0px;
    }
    dd{
        width:90%;
    }
}

.contact_wrapp{
    margin:0;
}

.copy_right{
    font-size:0.8em;
}